.usp-icon,
.req-icon {
    max-width: 50px;
    margin-bottom: 15px;
}

.usp-no {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 60px;
    font-weight: bold;
    line-height: 1;
    color: #ff0000;
    opacity: 0.1;
}

.request-row .request-card {
    padding: 30px;
}

.request-card:hover {
    transform: translateY(-10px);
}

.usp-card,
.request-row .request-card {
    transition: 0.4s ease;
    position: relative;
    width: 100%;
    background: #fff;
    border-radius: 16px;
    box-shadow: 0 0 21px 0 #00000017;
}

.usp-card>.vc_column-inner,
.request-card>.vc_column-inner {
    padding: 0;
}

.usp-card .wpb-pricing-table {
    padding: 30px;
    background: #fff !important;
    border-radius: 16px;
    text-align: center;
}

.usp-card .wpb-price-container {
    display: none;
}

.usp-card .wpb-plan-description {
    margin-bottom: 20px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    color: #037cce;
    border: 1px solid #037cce47;
    display: inline-block;
    line-height: 1;
    padding: 5px 10px;
    border-radius: 20px;
    background: linear-gradient(135deg, #037cce1f 0%, #00a8ff0f 50%, #6fd3ff4f 100%);
}

.vc_row.usp-row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 25px;
}

.usp-card .sub-title {
    color: #037cce;
}

.usp-card .vc_do_btn .vc_general {
    border-radius: 8px;
    font-weight: normal;
    font-size: 16px !important;
    letter-spacing: 1px;
    line-height: 1;
    background: linear-gradient(135deg, #037cce 0%, #00a8ff 50%, #6fd3ff 100%);
    border: 0;
}

.usp-card .wpb-plan-title {
    color: #037cce;
    font-size: 24px;
}


.wpb-pricing-table p:last-child {
    margin-bottom: 0;
    text-align: center;
}

.vc_row.investment-row {
    display: grid;
    grid-template-columns: 2fr 3fr;
    gap: 30px;
}


.invest-lt-card,
.investment-row .invest-rt-card {
    background: #fff;
    box-shadow: 0 0 21px 0 #00000017;
}

.investment-row .invest-lt-card>.vc_column-inner,
.investment-row .invest-rt-card>.vc_column-inner {
    padding: 25px;
}

.investment-row .invest-lt-card,
.investment-row .invest-rt-card {
    width: 100%;
    border-radius: 16px;
}

.invest-rt-cont ul li {
    list-style-type: none;
    padding-left: 35px;
    margin-top: 0;
    margin-bottom: 10px;
    background: url(/wp-content/uploads/2026/02/check.webp) no-repeat left top;
    background-size: 26px;
    font-weight: 400;
}

.invest-rt-cont ul {
    padding: 0;
}



.stetagy-img {
    border-radius: 16px;
    overflow: hidden;
}

.stetagy-img img {
    height: 240px;
    object-fit: cover;
}

.deamnd-card {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 21px 0 #00000017;
}

.deamnd-card>.vc_column-inner {
    padding: 30px;
}

.vc_row.request-row {
    grid-template-columns: 1fr 1fr 1fr;
}

.vc_row.deman-row,
.vc_row.request-row {
    display: grid;
    gap: 30px;
}

.vc_row.deman-row {
    grid-template-columns: 1fr 1fr;
}

.deman-row .deamnd-card,
.deman-row .deamnd-img-card {
    width: 100%;
}



@media (max-width: 1200px) {


    .request-card>.vc_column-inner {
        padding: 20px;
    }

    .vc_row.deman-row,
    .vc_row.request-row {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px;
    }

    .vc_row.deman-row .deamnd-img-card>.vc_column-inner {
        padding: 0;
    }

    .deamnd-card>.vc_column-inner {
        padding: 20px;
    }

    .stetagy-img img {
        height: 270px;
    }

    .vc_row.investment-row {
        grid-template-columns: 2.5fr 3fr;
        gap: 20px;
    }

    .vc_row.usp-row {
        gap: 20px;
    }
}


@media (max-width: 960px) {

    .vc_row.usp-row,
    .vc_row.investment-row {
        gap: 15px;
        margin: 0 auto;
    }

    .vc_row.deman-row {
        margin: 0 auto;
    }


}

@media (max-width: 767px) {

    .vc_row.usp-row,
    .vc_row.request-row {
        grid-template-columns: 1fr 1fr;
        margin: 0 auto;
    }

    .vc_row.investment-row {
        grid-template-columns: 1fr;
    }

    .vc_row.deman-row {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .usp-card,
    .request-row .request-card {
        border-radius: 10px;
    }

    .simple-link.vc_do_btn a.vc_general {
        font-size: 14px !important;
    }

}


@media (max-width: 480px) {

    .vc_row.usp-row,
    .vc_row.request-row {
        grid-template-columns: 1fr;
    }


}